/* FONTS */
@font-face {
	font-family: 'GearedSlabRegular';
	src: url('../fonts/GearedSlab-Regular.eot');
	src: local('☺'), url('../fonts/GearedSlab-Regular.woff') format('woff'), url('../fonts/GearedSlab-Regular.ttf') format('truetype'), url('../fonts/GearedSlab-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GearedSlabThin';
	src: url('../fonts/GearedSlab-Thin.eot');
	src: local('☺'), url('../fonts/GearedSlab-Thin.woff') format('woff'), url('../fonts/GearedSlab-Thin.ttf') format('truetype'), url('../fonts/GearedSlab-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NexaRustScriptL';
	src: url('../fonts/NexaRustScriptL-00.eot');
	src: local('☺'), url('../fonts/NexaRustScriptL-00.woff') format('woff'), url('../fonts/NexaRustScriptL-00.ttf') format('truetype'), url('../fonts/NexaRustScriptL-00.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}